@font-face {
  font-family: 'AlteHaasGrotesk';
  src: url('{{ 'AlteHaasGrotesk_Bold.woff2' | asset_url }}') format('woff2'),
       url('{{ 'AlteHaasGrotesk_Bold.woff' | asset_url }}') format('woff');
  font-weight: 700;
  font-style: normal;
}

h1 {
  font-family: 'AlteHaasGrotesk', sans-serif;
  font-weight: 700;
}
